Skip to main content
`Ctrl`+`K`

# EPSGetMonitorContext

Gets the monitor context, as set by `EPSMonitorSet()` for the FIRST monitor only.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetMonitorContext(EPS eps,void *ctx)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- ctx - monitor context

## See Also

EPS: Eigenvalue Problem Solver, `EPSMonitorSet()`

## Level

intermediate

## Location

src/eps/interface/epsmon.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages